{
    "wallpaper": "/home/moo/.local/media/pics/Backgrounds/2560x1600/unsafe/artists/rename-this-to-real/s-mac-gurl.png",
    "alpha": "100",
    "special": {
        "background": "#1b1f26",
        "foreground": "#e7e4e1",
        "cursor": "#e7e4e1"
    },
    "colors": {
        "color0": "#1b1f26",
        "color1": "#6A94B5",
        "color2": "#7CAEC5",
        "color3": "#AD91A2",
        "color4": "#BDA4BC",
        "color5": "#CC9E95",
        "color6": "#E5C89A",
        "color7": "#e7e4e1",
        "color8": "#a19f9d",
        "color9": "#6A94B5",
        "color10": "#7CAEC5",
        "color11": "#AD91A2",
        "color12": "#BDA4BC",
        "color13": "#CC9E95",
        "color14": "#E5C89A",
        "color15": "#e7e4e1"
    }
}